Subject: Re: Cypripedium "reproduction"
From: Jack Sanders <[email-masked]>
Date: Thu, 12 May 94 19:58:03 -0500
Newsgroups: bionet.plants

Howie Brounstein <[email-masked]> writes:
 
>Certainly orchids are mysterious, but with the difficulty in growing
>them, all nursury orchids that could've been stolen from our public
>lands should be treated with suspicion.

I agree. And that's why I have been wondering about reports to me that
C. calceolus and C. acaule are showing up in some susedly reputable
ocal nurseries and are said to be produced by someone who has found a
way to "clone" or "divide" these species. Knowing a little of the
needs of these plants, I thought it unlikely that someone has found
a method of producing the plants in enough quantity to sell to nurseries,
without
many people in the botanical world knowing about it. However, I've yet to
give up looking for the source, and -- who knows -- these orchids may
have revealed their secrets to some diligent student of them.